body {
  font-family: sans-serif;
}

.slide-in-left-enter {
  transform: translateX(-100%);
}
.slide-in-left-enter-active {
  transform: translateX(0);
  opacity: 1;
  transition: all 200ms ease;
}
.slide-in-left-exit {
  transform: translateX(0);
  opacity: 1;
}
.slide-in-left-exit-active {
  transform: translateX(-100%);
  opacity: 0;
}
